/* Fonts */
:root {
  --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: "Roboto", sans-serif;
  --font-secondary: "Work Sans", sans-serif;
}

/* Colors */
:root {
  --color-default: #364d59;
  --color-primary: #feb900;
  --color-secondary: #52565e;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
  # General
  --------------------------------------------------------------*/
body {
  font-family: var(--font-default);
  color: var(--color-default);
  overflow-x: hidden;
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: #ffc732;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: var(--color-primary);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--color-secondary);
  line-height: 0;
}

.scroll-top:hover {
  background: #ffc732;
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
  # Preloader
  --------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: #fff;
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #fff;
  border-color: var(--color-primary) transparent var(--color-primary)
    transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1.5s linear infinite;
  animation: animate-preloader 1.5s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  z-index: 997;
  position: fixed;
  padding: 20px 0;
  top: 0;
  left: 0;
  right: 0;
  background-color: white;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.header .logo img {
  max-width: 180px;
}

main {
  margin-top: 150px;
}

main .title {
  text-align: center;
  margin-bottom: 30px;
}

@media (max-width: 480px) {
  .header .logo img {
    max-width: 110px;
  }

  main {
    margin-top: 100px;
  }

  .header {
    padding: 15px 0;
  }
}

/*--------------------------------------------------------------
# Service Details Section
--------------------------------------------------------------*/
.service-details .services-list {
  padding: 10px 30px;
  border: 1px solid #d5d7da;
  margin-bottom: 20px;
}

.service-details .services-list a {
  display: block;
  line-height: 1;
  padding: 8px 0 8px 15px;
  border-left: 3px solid #d9e3e8;
  margin: 20px 0;
  color: var(--color-secondary);
  transition: 0.3s;
}

.service-details .services-list a.active {
  font-weight: 700;
  border-color: var(--color-primary);
}

.service-details .services-list a:hover {
  border-color: var(--color-primary);
}

.service-details .services-img {
  margin-bottom: 20px;
}

.service-details h3 {
  font-size: 28px;
  font-weight: 700;
}

.service-details h4 {
  font-size: 20px;
  font-weight: 700;
}

.service-details p {
  font-size: 15px;
}

.service-details ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.service-details ul li {
  padding: 5px 0;
  display: flex;
  align-items: center;
}

.service-details ul i,
.service-details i,
.service-details button i,
.produits button i {
  font-size: 20px;
  margin-right: 8px;
  color: var(--color-primary);
}

.service-details button,
.produits button {
  color: var(--color-secondary);
}

/*--------------------------------------------------------------
  # Alt Services Section
  --------------------------------------------------------------*/
.alt-services .img-bg {
  background-size: cover;
  background-position: center center;
  min-height: 400px;
}

.alt-services h3 {
  font-size: 20px;
  font-weight: 700;
  color: var(--color-secondary);
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.alt-services h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: var(--color-primary);
  left: 0;
  bottom: 0;
}

.alt-services .question,
.alt-services i {
  font-size: 14px;
}

.alt-services .icon-box {
  margin-top: 50px;
}

.alt-services .icon-box i {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-primary);
  margin-right: 25px;
  font-size: 28px;
  width: 56px;
  height: 56px;
  border-radius: 4px;
  line-height: 0;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.08);
  background-color: #fff;
  transition: 0.3s;
}

.alt-services .icon-box:hover i {
  background-color: var(--color-primary);
  color: #fff;
}

.alt-services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.alt-services .icon-box h4 a {
  color: #000;
  transition: 0.3s;
}

.alt-services .icon-box h4 a:hover {
  color: var(--color-primary);
}

.alt-services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.alt-services button[type="button"] {
  background: var(--color-primary);
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
  margin: 40px 0;
}

.alt-services button[type="button"]:hover {
  background: rgba(254, 185, 0, 0.8);
}

/*--------------------------------------------------------------
# emoji
--------------------------------------------------------------*/
form.smileys input[type="radio"] {
  -webkit-appearance: none;
  width: 70px;
  height: 70px;
  border: none;
  cursor: pointer;
  transition: border 0.2s ease;
  filter: grayscale(100%);
  margin: 0 5px;
  transition: all 0.2s ease;
}
@media (max-width: 575px) {
  form.smileys input[type="radio"] {
    -webkit-appearance: none;
    width: 50px;
    height: 50px;
  }
}
form.smileys input[type="radio"]:hover,
form.smileys input[type="radio"]:checked {
  filter: grayscale(0);
}
form.smileys input[type="radio"]:focus {
  outline: 0;
}
form.smileys input[type="radio"].happy {
  background: url("../img/emoji/happy-laugh.svg") center;
  background-size: cover;
}
form.smileys input[type="radio"].normal {
  background: url("../img/emoji/normal.svg") center;
  background-size: cover;
}
form.smileys input[type="radio"].frown {
  background: url("../img/emoji/frown.svg") center;
  background-size: cover;
}
form.smileys input[type="radio"].shame {
  background: url("../img/emoji/shame.svg") center;
  background-size: cover;
}

form.smileys input[type="radio"].angry {
  background: url("../img/emoji/angry.svg") center;
  background-size: cover;
}

.mtt {
  position: fixed;
  bottom: 10px;
  right: 20px;
  color: #999;
  text-decoration: none;
}
.mtt span {
  color: #e74c3c;
}
.mtt:hover {
  color: #666;
}
.mtt:hover span {
  color: #c0392b;
}

/*--------------------------------------------------------------
# social media
--------------------------------------------------------------*/

.social-media {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
}

.social-media-item {
  font-size: 30px;
}

.social-media-item a {
  color: #52565e;
}

@media (max-width: 400px) {
  .social-media-item {
    font-size: 20px;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer .footer-legal .copyright {
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.footer .footer-legal .credits {
  padding-top: 4px;
  font-size: 13px;
  color: #fff;
}

.footer .footer-legal .credits a {
  color: var(--color-primary);
}


@media (max-width: 400px) {
  .copyright {
    font-size: 14px;
  }
}

/*--------------------------------------------------------------
# Questionnaire
--------------------------------------------------------------*/

.title {
  width: fit-content;
  padding: 10px 0;
  /* border-bottom: 2px solid #52565e; */
  color: #52565e;
  font-weight: bold;
}

form {
  display: flex;
  align-items: center;
}
form.nombres input[type="radio"] {
-webkit-appearance: none;
width: 45px;
height: 45px;
border: none;
cursor: pointer;
transition: border 0.2s ease;
filter: grayscale(100%);
margin: 0 5px;
transition: all 0.2s ease;
}
form.nombres input[type="radio"]:hover,
form.nombres input[type="radio"]:checked {
/* filter: grayscale(0); */
width: 70px;
height: 70px;
}
@media (max-width: 575px) {
  form.nombres input[type="radio"] {
    -webkit-appearance: none;
    width: 30px;
    height: 30px;
  }
  form.nombres input[type="radio"]:hover,
  form.nombres input[type="radio"]:checked {
  /* filter: grayscale(0); */
  width: 50px;
  height: 50px;
  }
}

form.nombres input[type="radio"]:focus {
outline: 0;
}
form.nombres input[type="radio"].one {
background: url("../img/nombre/one.png") center;
background-size: cover;
}
form.nombres input[type="radio"].two {
background: url("../img/nombre/two.png") center;
background-size: cover;
}
form.nombres input[type="radio"].three {
background: url("../img/nombre/three.png") center;
background-size: cover;
}
form.nombres input[type="radio"].four {
background: url("../img/nombre/four.png") center;
background-size: cover;
}

form.nombres input[type="radio"].five {
background: url("../img/nombre/five.png") center;
background-size: cover;
}